.content_text {
    background: url('/files/bg-green.png');
}
.content_text h1.content_item:before {
    content: url('/files/border-edge-green.png');
}

div.partner-text {
    color: #4fbd36; /* green */
}
/* green */
div.submenu {
    background-color: #4fbd36;
/*    background-image: -webkit-linear-gradient(#4fbd36, #5fce47); */
    background-image: -webkit-linear-gradient(#4fbd36, #00ca4b);
    background-image: -moz-linear-gradient(#4fbd36, #00ca4b);
    background-image: -o-linear-gradient(#4fbd36, #00ca4b);
    background-image: linear-gradient(#4fbd36, #00ca4b);

}
